@import url('https://fonts.googleapis.com/css?family=Titillium+Web');

:root {
  --rosso-astarita: #8D0439; 
}


/* GENERALI */
html,body{
	font-family: 'Titillium Web', sans-serif;
}

.cliccabile{
	cursor: pointer;
}
.loader-img img{
	border-radius: 55px;
}

#brand{
	padding: 50px 0px;
}
/* FINE GENERALI */

/* NAVBAR */
.navbar-brand{
	padding: 5px 15px;
}
.navbar-brand img{
	width: 150px;
}
